/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_568171 {
	margin: 0;
	padding:0;
}
#nav_568171 li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#nav_568171 ul {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
* html #nav_568171 ul{clear:both;}
#nav_568171 a {
	display: block;
	text-decoration: none;	
	color: #f4f4f4;
	line-height:1;
	font-size:14px;
	padding:0 7px 0 0;
}
* html #nav_568171 a{float:left;}
#nav_568171 span{
	display:block;
	padding: 17px 7px 17px 14px;
}
#nav_568171 a:hover, #nav_568171 a:active, #nav_568171 a:focus, #nav_568171 .p7PMmark, #nav_568171 li.selected a {
	background:url(../images/menu-span-hover.png) right 0 no-repeat;
	color: #f4f4f4;	
}

#nav_568171 a:hover span, #nav_568171 a:active span, #nav_568171 a:focus span, #nav_568171 .p7PMmark span, #nav_568171 li.selected span{
	background:url(../images/menu-a-hover.png) 0 0 no-repeat;
	color: #FFFFFF;	
}

/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_568171 ul .p7PMtrg, #nav_568171 ul .p7PMon {
	background-image:  url(img/p7PM_dark_east.gif);
	background-repeat:	no-repeat;
	background-position: right center;
}
/* the active trigger link style */
#nav_568171 .p7PMon {
	background-color: #0066FF;
	color: #FFFFFF;
}
/*the submenu classes */

#nav_568171 .p7PMhide {
	left: -9000px;
}
#nav_568171 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_568171 li {
	float: left;
}
#nav_568171 ul li {
	float: none;
}
#nav_568171 ul, #nav_568171 ul li {
	width: 172px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}
